Unique Regex Custom Field Plugin Incompatibility with v7.2.3 of JIRA

We recently upgraded our JIRA system to JIRA v7.2.3. Since doing the upgrade we are seeing the following message for the Unique Regex Custom Field plug-in – "Incompatible - Update Requested".

We use this plug-in in a project where it is critical and really haven't noticed any issues but can you specifically indicate the issues that would arise due to the incompatibility just in case I am missing something?

Also, when is an update that is compatible expected to be available?

1 answer

This widget could not be displayed.

@Denise Wermager

Done.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

205 views 1 3
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you